{
  "id": 5497372,
  "name": "Frank A. Anderson et al., appellees, v. Hez B. Nicoles, appellant",
  "name_abbreviation": "Anderson v. Nicoles",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,112",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 569,
    "ocr_confidence": 0.476,
    "sha256": "8b23f8665b5a326884bc6a74d89cccafb3f842719d085e1e406a7fda07ec5e2e",
    "simhash": "1:174b93b31ca1bad8",
    "word_count": 90
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank A. Anderson et al., appellees, v. Hez B. Nicoles, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "John W. Downey, for appellant. Edward C. Hall, for appellees."
    ],
    "corrections": "",
    "head_matter": "Frank A. Anderson et al., appellees, v. Hez B. Nicoles, appellant.\nGen. No. 7,112.\nBill to restrain defendant from furnishing ballots, in election in town of Joliet, without names of complainants as candidates. Temporary injunction granted. Motion to dismiss bill denied. Appeal from the Circuit Court of Will county; the Hon. Dorranee D. Dibell, Judge, presiding. Heard in this court at the October term, 1922.\nAffirmed.\nOpinion filed August 13, 1923.\nJohn W. Downey, for appellant. Edward C. Hall, for appellees."
  },
  "file_name": "0626-03",
  "first_page_order": 680,
  "last_page_order": 680
}
